<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン</title>
<link href="logout.css" rel="stylesheet" type="text/css">
</head>
<body>
    <div class="hako">
	<h1>Logout</h1>

	<div class="form-group">

        <div class="form-item">
            <p class="pull-left"><a href="#"><small>Login</small></a></p></div>
     
	</div>
</div>
</body>
</html>
